petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatNestSetVecType

Sets the type of Vec returned by MatCreateVecs()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatNestSetVecType(Mat A,VecType vtype)

Not collective Many br

### Input Parameters

| A | - nest matrix Many br
| vtype | - type to use for creating vectors Many br

### Notes

Many br

### See Also

MatCreateVecs()

Level:developer
Location:src/mat/impls/nest/matnest.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages